# This is a sample docker compose file
services:
  speed-data-docker-app:
    image: asolkar/speed-data-docker:0.2.0
    environment:
      CRON_MINUTE: "10"
      PORT: "8080"
    ports:
      - "19330:8080"
    volumes:
      - speed-data-docker-volume:/var/www/data/speed
    restart: unless-stopped

volumes:
  speed-data-docker-volume:
    driver: local
    driver_opts:
      type: none
      device: "/var/www/data/speed-data-docker"
      o: bind
